span{
	display: table-cell;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	border:1px solid black;
	background-color: gainsboro;
}

input{
	width: 20px;
	background-color: aqua;
}

img{
	display: none;
}